## node-object.omit 2.0.1

=== debian/changelog ===
node-object.omit (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #842773)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 Nov 2016 12:15:28 +0530
