=== debian/control ===
Source: node-object.omit
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-for-own (>= 0.1.4)
 , node-is-extendable (>= 0.1.1)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/object.omit
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-object.omit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-object.omit.git

Package: node-object.omit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-for-own (>= 0.1.4)
 , node-is-extendable (>= 0.1.1)
Description: Return a copy of an object excluding the given key
 Return a copy of an object excluding the given key, or array of keys. Also 
 accepts an optional filter function as the last argument.
 .
 Node.js is an event-based server-side JavaScript engine.
