=== debian/tests/control ===
Tests: require
Depends: node-object.omit

Test-Command: mocha -R spec
Depends: @, @builddeps@
