=== debian/control ===
Source: node-object.omit
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-for-own <!nocheck>
 , node-is-extendable <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-object.omit
Vcs-Git: https://salsa.debian.org/js-team/node-object.omit.git
Homepage: https://github.com/jonschlinkert/object.omit
Rules-Requires-Root: no

Package: node-object.omit
Architecture: all
Depends: ${misc:Depends}
 , node-for-own
 , node-is-extendable
Description: Return a copy of an object excluding the given key
 Return a copy of an object excluding the given key, or array of keys. Also
 accepts an optional filter function as the last argument.
 .
 Node.js is an event-based server-side JavaScript engine.
