=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-object.omit-$1/ \
 https://github.com/jonschlinkert/object.omit/tags .*/archive/.*/v?([\d\.]+).tar.gz
